Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5

[Gelöst] Apple Watch 1 3.1 koppeln mit älterer iPhone Firmware
#1

Hallo,

habe eine Apple Watch 1. Serie mit WatchOs 3.1 (die Neuste, bin mir gerade nicht sicher) und eine iPhone SE mit iOS 9.3.3.

Wenn ich die Watch koppeln möchte dann sag das iPhone immer das es eine neuere Software benötigt.

Ich könnte einfach updaten, aber ich möchte meinen Jailbreak nicht für die Watch opfern, das wäre es mir nicht Wert.

Hat jemand eine Lösung für das Problem?

Bin dankbar für jede Hilfe.
Zitieren
#2

Keine Chance. watchOS 3.1 läuft nur ab iOS 10
Zitieren
#3

Diese Antwort wollte ich nicht hören. Lol Kann ich die Watch downgraden?
Zitieren
#4

@gl4di4tOr glaube das geht nur über Apple. Selbst keine Chance.
Zitieren
#5

@gl4di4tOr Auch wenn du das wieder nicht lesen willst. Nein, kein Downgrsde.
Zitieren
#6

Alles klar, dann wird sie verkauft. Danke
Zitieren


Möglicherweise verwandte Themen…
Thema / Verfasser Antworten Ansichten Letzter Beitrag



Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste